body{
    background: #c94b4b;
    background: -webkit-linear-gradient(to right, #4b134f, #c94b4b); 
    background: linear-gradient(to right, #4b134f, #c94b4b); 
}

.logoPokemon{
    display:block;
    margin:auto;
    width: 100;
}

.grid-container {
    display: grid;
    grid-template-columns: auto auto auto auto;
    grid-gap: 5px;
    padding: 10px;
}

.grid-item {
    background-color: rgba(255, 255, 255, 0.349);
    border-radius: 10px 10px 10px 10px;
    padding: 20px;
    position: relative;
    font-size: 10px;
    text-align: center;
}

.overlay {
    position: center; 
    bottom: 0; 
    background: rgba(145, 70, 141, 0.582);
    background: rgba(190, 108, 184, 0.5); /* Black see-through */
    border-radius: 10px 10px 10px 10px;
    color: #2d0635; 
    transition: .5s ease;
    opacity:0;
    font-size: 15px;
    padding: 5px;
    margin-bottom: 0;
    text-align: center;
  }
  
.grid-item:hover .overlay {
    opacity: 1;
  }



h3{
    font-size: 20px;
    font-family: 'Piazzolla', serif;
}

#imagen{
    width: 93px; 
    height: 93px;
}